<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use App\Services\LogService;
use Illuminate\Http\Request;

class LogController extends Controller
{
    public function GetList(){
        $page =request('page');
        $pagesize =request('pageSize');
        $searchInfo =request('searchInfo');
        $s= new LogService();
        return  $s->GetList(['page'=>$page,'pagesize'=>$pagesize,'searchInfo'=>$searchInfo]);
    }
    public function GetLogTableName(){
        $s= new LogService();
        return  $s->GetLogTableName();
    }
}
